files:
  - source: /pt_BR/**/*.md
    translation: /locales/%locale_with_underscore%/**/%original_file_name%
  - source: /F123/en_US.UTF-8/**/*.txt
    translation: /F123/locales/%locale_with_underscore%.UTF-8/**/%original_file_name%
  - source: /F123/tips/en_US.UTF-8/**/*.txt
    translation: /F123/locales/tips/%locale_with_underscore%.UTF-8/**/%original_file_name%
